
body { font-family:arial, sans-serif; color:#333; background-color:#fff; margin:0 5px 0 0; padding:0;}
img {margin:8px;border:1px solid #fff;}
a {text-decoration:none;color:#33A;}
a:hover {color:#4B1F18;}
a img:hover {border-color:#00F;}

.center {text-align:center;}
.small { font-size:small;}
.special { color:#339900;}
.clearBoth {clear:both;}
.right {float:right;}
.left {float:left;}
.left img {margin-left:0;}
.right img {margin-right:0;}
.photos {text-align:center; font-size:small;margin-bottom:8px;}

/* CLEARFIX */
.contain {*zoom:1;}
.contain:after {clear:both;content:".";display:block;height:0;visibility:hidden;font-size: 0;}
/* END CLEARFIX */


body#chile_easterisland h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#chile_easterisland div{margin:1px 0 10px 0;}
body#chile_easterisland div.left img,
body#chile_easterisland div.right img {margin-top:0;}
body#chile_easterisland .menuNav { line-height:24px;}
body#chile_easterisland nav {margin: 10px 5px 0 298px;}
body#chile_easterisland ul {list-style-position: inside;}

body#costarica h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#costarica div{margin:1px 0 10px 0;}
body#costarica ul {list-style-type: square;list-style-position: inside;}
body#costarica nav {margin: 10px 5px 0 170px;}
body#costarica nav li {display:block;float:left;padding:0 30px; font-size:16px}
body#costarica nav li ~ li {border-left:1px solid #666;}

body#alaskahighway .center-float-container {float: left;position: relative;left: 50%;}
body#alaskahighway .center-float {float: left;position: relative; left: -50%;}
body#alaskahighway h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#alaskahighway div{margin:1px 0 10px 0;}
body#alaskahighway div.left img,
body#alaskahighway div.right img {margin-top:0;}
body#alaskahighway .menuNav { line-height:24px;}
body#alaskahighway nav {margin: 10px 5px 0 190px;}

body#ireland h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#ireland div{margin:1px 0 10px 0;}
body#ireland div.left img,
body#ireland div.right img {margin-top:0;}
body#ireland .menuNav { line-height:24px;}

body#iceland h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#iceland div{margin:1px 0 10px 0;}
body#iceland ul {list-style-type: square;list-style-position: inside;}
body#iceland nav {margin: 10px 5px 0 170px;}
body#iceland nav li {display:block;float:left;padding:0 30px; font-size:16px}
body#iceland nav li ~ li {border-left:1px solid #666;}
body#iceland table {margin:5px 10px 20px 10px;border-spacing:0px;border-collapse:collapse;font-size:small}
body#iceland table td, 
body#iceland table th {border:1px solid #333; padding:2px 6px;text-align:left;}
body#iceland table.centered {margin-left:auto;margin-right:auto}
body#iceland table.centered td {width:45%}
body#iceland ol li {margin-bottom:10px;}
body#iceland ul.list li {margin-bottom:10px;}

body#mexico h3 {font-weight:bold;font-style:italic;margin:16px 0 1px 0;}
body#mexico p {margin:1px 0 6px 0;}
body#mexico .excerpt {margin:8px 26px; font-style:italic;}

body#tokyo h3 {font-weight:bold;margin:16px 0 1px 0;color:#613D4E;}
body#tokyo div{ margin: 0 0 10px 0; }
body#tokyo div.page{ font-size:14px;font-weight:bold;}
body#tokyo table { margin:10px 10px 10px 250px;}
body#tokyo table td {padding:10px;}
body#tokyo  div.mini_photos img {margin:0 8px;}

body#newengland div {text-align:center;margin:6px;}
body#newengland img {margin:10px 2px;}
body#newengland hr {clear:both;}
body#newengland ul {list-style-position:outside;}

body#shikoku img {margin:15px 5px;}

body#bishops_castle h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#bishops_castle p {margin:1px 0 10px 0;}
body#bishops_castle div{ margin: 20px 0; }

body#beijing h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#beijing p {margin:1px 0 10px 0;}

body#newzealand h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#newzealand div{margin:1px 0 10px 0;}
body#newzealand div.left img,body#newzealand div.right img {margin-top:0;}
body#newzealand div.today { font-weight:bold;color:#234034; }

body#newfoundland h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#newfoundland div{margin:1px 0 10px 0;}
body#newfoundland div.left img,body#newfoundland div.right img {margin-top:0;}

body#uae h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#uae div{margin:1px 0 10px 0;}
body#uae div.left img,body#uae div.right img {margin-top:0;}

body#nepal h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#nepal div{margin:1px 0 10px 0;}
body#nepal div.left img,body#nepal div.right img {margin-top:0;}

body#tamilnadu h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#tamilnadu div{margin:1px 0 10px 0;}
body#tamilnadu div.left img,body#tamilnadu div.right img {margin-top:0;}

body#ladakh h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#ladakh div{margin:1px 0 10px 0;}
body#ladakh div.left img,body#ladakh div.right img {margin-top:0;}
body#ladakh div.today { font-weight:bold;color:#234034; }
body#ladakh ul {list-style-type: square;list-style-position: inside;}

body#burningman h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#burningman div{margin:1px 0 10px 0;}
body#burningman div.today { font-weight:bold;color:#234034; }
body#burningman ul {list-style-type: square;list-style-position: inside;}
body#burningman nav {margin: 10px 5px 0 32px;}
body#burningman nav li {display:block;float:left;padding:0 10px;}
body#burningman nav li ~ li {border-left:1px solid #666;}
body#burningman blockquote {font-size:11px;}
body#burningman ul.map_notes {list-style-type: disc;list-style-position: inside;}
body#burningman ul.map_notes li {margin-top:16px;}
body#burningman table.tickets {margin:15px 15px 15px 150px}
body#burningman table.tickets td {width:300px;text-align:left;border-bottom:1px solid #333}
body#burningman table.tickets td ~ td {width:50px;text-align:right;}
body#burningman table.tickets tr.lastrow td {border-bottom:0; font-weight:bold;border-top:2px solid #333;}
body#burningman table.gear {margin:5px 10px 20px 10px;border-spacing:0px;border-collapse:collapse;font-size:small}
body#burningman table.gear td, body#burningman table.gear th {border:1px solid #333; padding:2px 6px;text-align:left;}
body#burningman table.gear tr.musthave td {font-weight:bold;}
body#burningman table.gear col.item { width:110px;}
body#burningman table.gear col.used { width:60px;}
body#burningman table.gear col.notes { width:380px;}
body#burningman .comparisonTables table {margin:5px 0 40px 80px;width:690px;}
body#burningman .comparisonTables td {padding:3px 6px;border:1px solid #DDD;margin:0}
body#burningman .comparisonTables caption {font-weight:bold;font-variant:small-caps; font-size:18px}

body#inca_trail h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#inca_trail div{margin:1px 0 10px 0;}
body#inca_trail ul {list-style-type: square;list-style-position: inside;}
body#inca_trail nav {margin: 10px 5px 0 32px;}
body#inca_trail nav li {display:block;float:left;padding:0 30px;}
body#inca_trail nav li ~ li {border-left:1px solid #666;}
body#inca_trail table {margin:5px 10px 20px 10px;border-spacing:0px;border-collapse:collapse;font-size:small}
body#inca_trail table td, 
body#inca_trail table th {border:1px solid #333; padding:2px 6px;text-align:left;}
body#inca_trail ol li {margin-bottom:10px;}
body#inca_trail ul.list li {margin-bottom:10px;}

body#transsiberian h3 {font-weight:bold;margin:16px 0 2px 0;color:#613D4E;}
body#transsiberian div{margin:1px 0 10px 0;}
body#transsiberian div.left img,body#newzealand div.right img {margin-top:0;}
body#transsiberian div.today { font-weight:bold;color:#234034; }
body#transsiberian table { margin:10px;}
body#transsiberian table td, 
body#transsiberian table th { text-align:left; padding:5px 8px;border:1px solid #AAA;}
body#transsiberian table td.price { text-align:right;}
body#transsiberian table .shaded {background-color:#CCC;font-weight:bold;}
body#transsiberian ul {list-style-position:outside;}

body#jet #jet_navigation {width:400px; margin: 8px 0; height:115px;background-color:#b98d86;}
body#jet #jet_navigation div.menuCol {float:left;margin-left:12px;width:30%;}
body#jet #jet_navigation div.doubleCol .left {width:38%;}
body#jet #jet_navigation ul,body#jet #jet_navigation li {list-style-position:outside;margin:0;padding:0;}
body#jet #jet_navigation ul {margin-left:10px;}
body#jet #jet_navigation h3 {margin: 5px 5px 4px 0;}
body#jet img.titlebarImg {border:none;margin-right:0;}
body#jet h2 {margin:5px 0;font-weight:bold; font-size:24px;}
body#jet div.daily_entry {margin-top:20px;clear:both;}
body#jet div.daily_entry h2 { color:#4b1f18;}
body#jet div.daily_entry p { margin:15px 10px 5px 20px;}
body#jet div.daily_entry p  strong {font-weight:bold;}
body#jet div.daily_entry p.nutshell {color:#3F1428;font-weight:bold;}
body#jet div.daily_entry .special {color:#12371d;}
body#jet div.daily_entry span.asterisk {color:#f33;}

body#yellowstone .outer {width:870px;}
body#yellowstone .center {width:100%;}
body#yellowstone img { margin:5px;}
body#yellowstone .header {overflow:auto;padding: 5px 20px;}
body#yellowstone .header h2 {margin-top:15px;}
body#yellowstone .header div.route {text-align:center; font-weight:bold;}
body#yellowstone .header .dest {color:#A3A;font-weight:bold;}
body#yellowstone .header h4, .header h3 span {font-weight:normal}
body#yellowstone .header .route h3,.header .route h4 {text-align:center;font-weight:normal;padding:1px 0 0 0;margin:1px 0 0 0;}
body#yellowstone .header a {display:block;text-align:center;}
body#yellowstone .header a img {cursor: pointer;}
body#yellowstone hr {clear:both;}
body#yellowstone #navigation div {float:left;padding: 5px 10px 5px 15px;border-right:1px solid #999;cursor: pointer;color:#33A;font-weight:bold;font-size:12px;}
body#yellowstone #navigation div:hover,
body#yellowstone #navigation div.active {color:#A3A;}
body#yellowstone #navigation div#last {border:none;}
body#yellowstone #tripContent {clear:both;padding: 15px 20px 20px 20px;}
body#yellowstone #tripContent h4 {clear:both;margin-top:10px;}
body#yellowstone #tripContent div {display:none;}
body#yellowstone #tripContent div.active {display:block;}
body#yellowstone #tripContent .title {font-weight:bold;}

body#singapore h2 {
	font-weight:bold;
	font-size:18px;
	margin:5px 0;
}
body#singapore p {
	margin:10px 0;
}
body#india {
	padding-top:10px;
}
body#india p {
	margin:10px 0;
}
body#india #indiacalendar {
	float:left;
	width:128px;
	padding:0 6px 10px 4px;
	position:fixed;
}
body#india #indiacalendar  li  {
	margin:5px 0;
}
body#india #indiacalendar  li ul {
	margin-top:8px;
	display:none;
}
body#india #indiacalendar  li ul.currentMonth {
	display:block;
}
body#india #indiacalendar  li li {
	font-size:11px;
	margin: 10px 4px 10px 8px;
	text-indent: -10px;
	padding-left:10px;
}
body#india #indiacalendar p {
	margin-top:20px;
	font-size:11px;
	font-style:italic;
}
body#india #indiacontent {
	float:right;
	width:762px;
}
body#india #indiacontent h3 {
	background-color:#b98d86;
	font-weight:bold;
	font-size:18px;
	margin-bottom: 10px;
	padding:5px;
	color: #FFF;
}
body#india #indiacontent div.content {
	margin-left:10px;
	margin-bottom:20px;
}
body#india #indiacontent ul {
	list-style-type: square;
	list-style-position: inside;
}
body#india #indiacontent li {
	margin: 4px 8px;
}

